Diferencia entre revisiones de «MediaWiki:Common.css»

MinedNugget (discusión | contribs.)
Sin resumen de edición
MinedNugget (discusión | contribs.)
m Revertidos los cambios de MinedNugget (disc.) a la última edición de Xstela
Línea 27: Línea 27:
content: "";
content: "";
position: absolute;
position: absolute;
background-color: #7caa21;
background-color: #8B8B8B;
height: 2px;
height: 2px;
width: 2px;
width: 2px;
Línea 979: Línea 979:
table.wikitable,
table.wikitable,
ul#filetoc {
ul#filetoc {
background-color: #ddefe0
background-color: #DDE7EF
}
}
.wikitable th {
.wikitable th {
background-color: #c2dfc6
background-color: #C2D2DF
} */
} */
/* Get rid of stupid white borders on galleries and replace the space they created with an actual margin */
/* Get rid of stupid white borders on galleries and replace the space they created with an actual margin */